Hi

The following error occurs when I ssh to an ipa client:

/usr/bin/sss_ssh_knownhostsproxy: /cots/gnu/samba/lib/libtevent.so.0: no 
version information available (required by /usr/lib64/sssd/libsss_util.so)
/usr/bin/sss_ssh_knownhostsproxy: /cots/gnu/samba/lib/libtevent.so.0: no 
version information available (required by /usr/lib64/libldb.so.1)

The Red Hat ver. 6.6
Ipa server  3.0.0-42
Ipa client   3.0.0-42

Jeff
-- 
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go to http://freeipa.org for more info on the project

Reply via email to